<?php

/**

* @version $Id: mod_ja_transmenu.php

* @copyright (C) 2005 JoomlArt.com

* @license This module is licenced under the Creative Commons Attribution-NonCommercial-ShareAlike License, 2005m

*/

defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

/**

/* Loads main class file

*/	

$params->set( 'module_name', 'JA Trans Menu' );

$params->set( 'module', 'ja_transmenu' );

$params->set( 'absPath', $mosConfig_absolute_path . '/modules/mod_ja_transmenu/' . $params->get( 'module' ) );
$params->set( 'LSPath', $mosConfig_live_site . '/modules/mod_ja_transmenu/' . $params->get( 'module' ) );

include_once( $params->get( 'absPath' ) .'/jamenu.php' );

global $my;

$jamenu= new JAMenu ($database, $params);

$jamenu->genMenu ();

?>



